[FONT]
DEFAULT=Arial,11,EASTEUROPE

[TITLE]
RETRY=Az SC-Print2005 hibaüzenete
PASS=Jelszó
CONFIG=A SC-Print2005 portkonfigurációja
CONFSUB=Speciális beállítás
VERSION=Névjegy
ADDPORT=SC-Print2005 port hozzáadása varázsló
SEARCH=Print Server Card keresése
SERSUB=Konfiguráció keresése

[LABEL]
IDC_SETUMEI01=Válassza ki az egyik hálózati nyomtatási módot.\n\nHelyi hálózatban való nyomtatáskor válassza az LPR vagy IPP opciót. Világhálós nyomtatáskor válassza az IPP opciót.
IDC_SETUMEI02=Adja meg a nyomtatási kiszolgáló nyomtató URL címét.
IDC_SETUMEI03=A rendeltetési nyomtatási porthoz nevet rendelhet.\nA már létező port nevek nem használhatók fel újra. (Pl. LPT1)\nAz alábbi név akkor használatos, ha nem ad meg más nevet.
IDC_SETUMEI04=A "Befejezés" gombra kattintással az SC-Print2005 port regisztrálása az alábbi konfiguráció szerint valósul meg.
IDC_SETUMEI05=Adja meg a nyomtatási kiszolgáló IP címét vagy gazdagép nevét, illetve port nevét.
IDC_SETUMEI06=A "Befejezés" gombra kattintással az SC-Print2005 port regisztrálása az alábbi konfiguráció szerint valósul meg.
IDC_SETUMEI07=A port regisztrálásához válassza ki a Print Server Card-ot. Az adatút-választón kívüli nyomtatási kiszolgáló kártya regisztrálódása után egy terítési IP cím regisztrálásához kattintson a "Konfiguráció" gombra, majd kattintson a "Keresés" gombra.
IDC_SETUMEI08=A Print Server Card keresési helyeként a hálózat terítési IP címét jelölje ki.
IDC_SETUMEI10=Válassza ki, hogy számítógépe milyen módon csatlakozik az Internethez.
IDC_TEXT_NAME=&Rendeltetési nyomtatási port neve:
IDC_TEXT_PROXY=&Címe:
IDC_TEXT_NUM=Port szá&ma:
IDC_TEXT_URI=Nyomtató &URL címe:
IDC_TEXT_CONNECT=Kommunikáció a nyomtatási kiszolgálóval...
IDC_TEXT_ADR=Nyomtató URL címe:
IDC_TEXT_PRINT=Rendeltetési nyomtatási port neve:
IDC_TEXT_IP=IP cím vagy &gazdagép neve:
IDC_TEXT_JCC=Nyomtatási kiszolgáló &port neve:
IDC_TEXT_IPADD=IP cím vagy gazdagép neve:
IDC_TEXT_PNAME=Nyomtatási kiszolgáló port neve:
IDC_TEXT_PRINAME=Rendeltetési nyomtatóport neve:
IDC_TEXT_PRINTER=Célnyomtató:
IDC_CNF_URI=Nyomtató &URL címe:
IDC_CNF_TIMEOUT=&Időtúllépés értéke:
IDC_CNF_SEC=sec.
IDC_CNF_PROXY=Cí&m:
IDC_CNF_PORT=&Port száma:
IDC_CNF_USER=&Felhasználónév:
IDC_CNF_PASS=Jel&szó:
IDC_CNF_CHUNKSIZE=&Maximális blokkméret:
IDC_CNF_BYTE=bájt
IDC_LANG=&Nyelv:
IDC_TIMEOUT=Kommunikációs időtúllépés [60 - 3600 másodperc]
IDC_VERSION01=SC-Print2005 til Windows 95/98/Me
IDC_VERSION02=Version 1.2.4
IDC_VERSION03=Copyright (C) 2005 silex technology, Inc.
IDC_VERSION04=Copyright (C) 2005 SHARP CORPORATION
IDC_NAME=&Felhasználónév:
IDC_KEYWORD=&Jelszó:
IDC_SETUMEI11=Nyomtatáshoz adjon meg egy felhasználónevet és egy jelszót.
IDS_BIDI_ERROR=A használt nyomtató illesztőprogramjának konfigurációjában engedélyezve van a kétirányú kommunikáció. Válassza a "Nyomtató kétirányú kommunikációja támogatásának letiltása" opciót a nyomtatótulajdonságok Háttérnyomtatási beállításaiban, mert az SC-Print2005 használatakor hiba lehet a nyomtatásban.\nKívánja folytatni a nyomtatást?
STC_EXAMPLE=(Ex.1) http://xxx.xxx.com:631/ipp\n(Ex.2) https://xxx.xxx.com/ipp (SSL)
STC_IPP_INFO=SSL használatával biztonságosan nyomtathat, ha "https://" URL címet ad meg. SSL segítségével nyomtathat, ha a nyomtató támogatja az SSL-t, és az SSL beállítások elérhetők a nyomtatóról.

[TAB]
PAGE1=Szállítás
PAGE2=Hitelesítés

[LIST]
ITEM0=IP cím
ITEM1=Ethernet cím
ITEM2=Típusnév

[COMBO]
LANG0=Angol (brit)
LANG1=Angol (amerikai)
LANG2=Francia
LANG3=Német
LANG4=Japán
DEFAULT=en-us

[BUTTON]
IDC_RETRY=&Újra
IDOK=OK
IDCANCEL=Mégse
IDYES=&Igen
IDAPPLY=&ALKALMAZ
IDNO=&Nem
IDC_CHK_PROXY=&Kapcsolat proxy szerveren keresztül
IDC_BTN_VERSION=&Névjegy...
IDC_BTN_HIGH=&Speciális...
IDC_CHK_BASIC=Fe&lhasználó hitelesítése
IDC_CHK_CHUNK=&Blokkokra osztott kódolás alkalmazása
IDC_BTN_VER=&Névjegy...
IDC_NEXT=&Tovább >
IDC_BACK=< &Vissza
FINISH=&Befejezés
IDC_JCLPR=Nyomtatás &LPR (távoli sornyomtató) használatával
IDC_JCIPP=Nyomtatás &IPP (Internet nyomtatási protokoll) használatával
IDC_BTN_MODEM=Kapcsolat &modemmel és telefonvonallal
IDC_BTN_LAN=Kapcsolat &helyi hálózattal
IDC_BTN_NO=Nyomtatás &nem proxy szerverrel
IDC_BTN_PROXY=Nyomtatás proxy szerver&rel
IDC_BTN_SEEK=&Keresés...
IDC_BTN_CON=K&onfiguráció...
IDC_BTN_BROAD=&Keresés
IDC_BTN_ADD=&Hozzáadás
IDC_BTN_DEL=&Törlés
IDC_BTN_OLD=Korábbi Print Server Card-ra is kiterjedő keresés &beállítása
IDC_CHK_BIDI=&Legközelebb ne jelenjen meg ez az üzenet.
